/* TCHK 0.60 - Howard Kapustein's Turbo C library      1-15-88 */
/* Copyright (C) 1988, Howard Kapustein.  All rights reserved. */

/* multihk.h  -  header file for multihk.h - multitasking routines */

#include <howard.h>

/* NOTE: DESQ functions are really DESQview/TopView/TaskView */

/* function prototypes */
int DESQversion(void);                 /* get version */
void DESQfreeCPU(void);                /* give up CPU time */
boolean isDoubleDOS(void);             /* is Double DOS active */
void DoubleDOSTaskSwitch(boolean on);  /* set Double DOS task switching on/off */
void DoubleDOSfreeCPU(byte slices);    /* gives up slices * 55ms */
